/* General styles */
.content {
  display: block;
  overflow: hidden; /* Ensure the content is hidden when overflowing */
}

.img-container {
  width: 100%; /* Make the container the full width */
  white-space: nowrap; /* Prevent wrapping */
  animation: scrollBackground 20s linear infinite; /* Adjust duration as needed */
}

.background-image {
    background-image: url('https://vinesoftheyarravalley.com.au/wp-content/uploads/2020/07/wedding-lighting-4-scaled.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: -21em;
    left: -16%;
    right: -8%;
    bottom: 0%;
    opacity: 0.5;
    box-shadow: inset 0 0 5rem 1rem #121212;
}
.content {
  position: relative;
}
/* Text holder styles */
.T-holder, .T2-holder {
    font-size: 3rem;
    font-weight: bold;
    color: white;
    text-align: center;
    position: relative;
    font-family: 'Verdana', Geneva, sans-serif;
    padding: 17%;
    height: 100%;
}
.T-holder:after, .T2-holder:after {
  content: '';
  position: absolute;
  width: 61%;
  transform: scaleX(0);
  height: 3px;
  bottom: 0;
  left: 20%;
  background-color: white;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}


/* Text styles */
.text, .text-fade {
  font-family: 'Library', sans-serif;
  color: white;
  font-size: 6.25rem;
  transition: all 0.25s ease;
}

.text-fade {
  opacity: 0;
}

/* Second image styles */
.img2 {
  padding: 28%;
  padding-bottom: 14%;
  margin: 0%;
  height: 20%;
  display: inline-block; /* Display images in a line */
  background-repeat: no-repeat;
  background-size: cover;
  
}


/* Animation for logo */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.content {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 1s ease-in-out;
    opacity: 0;
    background-position: center;
}
.img{
  height: 100%;
  width: 100%;
}
.Img-Logo{
  height:100%;
}

.Logo-Front{
  position: relative;
  height: 40vh;
  width: 50%;
}
  .background-image.active {
    opacity: 1; /* Fully visible */
  }

  @media only screen and (max-width: 1200px) {
.Logo-Front {
    top: 15vh;
    width: 100%;
    height: 50vw;
}
  }